<?php
$z[0]=Array("field","营商,法制建设,成效显著,营造,省",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","8月14日至15日，省政协副主席梁伟发率队赴佛山市南海、顺德区，就“加强社会与法制建设，营造法制化、国际化营商环境”专题开展调研。梁伟发说，近年来，佛山市不断加强社会与法制建设，营造法制化、国际化营商环境工作，成效显著，涌现了不少典型，是做法最",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","佛山营造国际化营商环境成效显著",358,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;8月14日至15日，省政协副主席梁伟发率队赴佛山市南海、顺德区，就“加强社会与法制建设，营造法制化、国际化营商环境”专题开展调研。梁伟发说，近年来，佛山市不断加强社会与法制建设，营造法制化、国际化营商环境工作，成效显著，涌现了不少典型，是做法最好的地区之一。要通过调研，进行认真总结、升华、推广。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;（曾德明 薛江华）    </p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",510,1013);
$z[5][4]['name']="body";
$z[6]=Array("field","",1015,1055);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1057,1096);
$z[7][4]['name']="litpic";

?>